Get an API token by ID

Path Parameters
  • userId
    Type: integer
    required

    ID of user

  • tokenId
    Type: integer
    required

    ID of token

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/auth/{userId}/token/{tokenId}
curl https://test.boost.space/api/auth/1/token/1 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": 42,
  "created": "2026-01-15T09:30:00Z",
  "createdUserId": 42,
  "userId": 42,
  "token": "string",
  "description": "string",
  "priority": 1,
  "boostId": "string",
  "permissions": [
    {
      "id": 42,
      "created": "string",
      "createdUserId": 42,
      "tokenId": 42,
      "module": "activities",
      "create": true,
      "read": true,
      "update": true,
      "delete": true,
      "boostId": "string"
    }
  ],
  "allowedIps": [
    "string"
  ],
  "mcp": true
}